Subject: [Sip] A Hitchhikers Guide to the Session Initiation Protocol (SIP)

From: "Khan, Sohel Q [CTO]" <[email-masked]>
Date: Wed, 14 Jun 2006 15:08:02 -0500

First, I am looking for the updated version of "A Hitchhikers Guide to
the Session Initiation Protocol (SIP)" draft.

Also, in old version, I think, it will be nice if Core SIP Specification
chapter precedes the SIP family chapter.

I am also thinking, how often this document will be updated and whether
all SIPPING and SIMPLE RFCs would be included.

Sohel Khan, Ph.D.
Technology Strategist
Sprint-Nextel

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip